@charset "UTF-8";
@media screen {
	body {
		background-color: #F8F491;
		margin: 10pt ; 
		padding: 0;
		text-align: left;
		font-family: Verdana, Geneva, sans-serif; 
		font-family: Verdana, Geneva, sans-serif; 
		padding-top: 90px; 
		counter-reset: pildid;
	}
	
	h3 {
		color: #1603FF;
		font-family: cursive;
		font-weight: bold;
	}
	h2 {
		color: #1603FF;
		font-family: cursive;
		font-weight: bold;
	}
	
	
	h1 {
		color: #1603FF;
		font-family: cursive;
		font-weight: bold;
	}
	
	
	dt  { 
		font-weight: bold;
		font-size: 1.2em;
		padding-bottom: 0.5em;
	}
	
	dd  { 
		
		padding-bottom: 0.5em;
	}
	
	figure {
	display : block;
	width : 80%;
	background-color : #bbb;
	padding: 1em;
	border-radius: 1em;
	
	
	}
	figcaption {
		font-size : 0.8em;
		
	}
	
	.skaleeritud75  {
	width: 75%; 
	height: auto;
	}
	
	.video-responsive {
		overflow:hidden;
		padding-bottom:56.25%;
		position:relative;
		height:0;
	}
	.video-responsive iframe{
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
		
	}
	
	.lingid ul { 	
		list-style: none;
		padding-top: 0px;
		margin: 0px;
	}
	
	.lingid ul li { 
		padding-top: 0 ;
		font-size: 1.1em;
		padding-left: 0;
	text-indent: -3em;
	
	
	}
	
	.lingid ul b { 
	color: #000000;
	display: block;
	font-size: 0.7em;
	
	}
	td {
	padding: 0px;
	}
	
	.lingid ul li a:after {
	content: " : ";
	
	color: #990000;
	}
	
	.lingid ul li b:after {
	content: ": ";
	
	
	}
	
	.lingid ul li a:nth-last-child(1):after {
	content: ".";
	
	}
	
	
	
	
	a:visited, a:active, a:link {
	color: #ff0000;
	
	text-decoration: none;
	}
	
	a:hover {
	color: #0000ff;
	text-decoration: underline;
	
	}
	
	.copy { 
	font-size: 0.8em; 
	padding-top: 2em ;
	}
	
	.rohutatud {
	font-weight: bold;
	}
	.kood {
	white-space: pre; 
	font-family: Tahoma; 
	font-size:0.8em; 
	border: 1px solid #000;
	background-color: #ccff99;
	}
	.selgitus {
	color: #660000;
	font-weight: normal; 
	text-align: justify;
	}
	
	
	
	div { 
	padding-bottom: 0.3em;
	padding-top: 0.2em; 
	
	}
	
	.veerg {
	width: 45%;
	height: 400pt;
	padding: 1em;
	margin: 0.5em;
	float: left;
	border: 1pt solid green;
	border-radius: 15px;
	background-color:  rgb(84,240,12);
	
	}
	.pilt {
	text-align: center;
	}
	
	.pilditekst {
	}
	.paks {
	font-weight: bold;
	}
	
	.et {
	color : #A32E2E;
	}
	.en {
	color : #D7C5C5;
	}
	
	.vaike {
	font-size: 0.6em;
	}
	
	.lood { 	
	list-style: none;
	margin: 0;
	
	}
	
	.lood li { 
	margin-top :  1em ;
	text-align: justify;
	
	
	}
	
	
	
	table.raamiga {
	border-width: 1px;
	border-spacing: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	margin-bottom: 1em;
	padding: 5px;
	}
	table.raamiga th {
	border-width: 1px;
	padding: 10px;
	border-style: solid;
	border-color: black;
	
	}
	table.raamiga td {
	border-width: 1px;
	padding: 10px ;
	border-style: solid;
	border-color: black;
	
	
	}
	
	
	div.raamiga { 
	clear: both;
	border: 1px double rgb(228,245,252) ;
	border-radius: 20px;
	padding: 5px;
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	background: rgb(228,245,252);
	background: -moz-linear-gradient(left,  rgba(228,245,252,1) 0%, rgba(191,232,249,1) 0%, rgba(42,176,237,1) 100%, rgba(159,216,239,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(228,245,252,1)), color-stop(0%,rgba(191,232,249,1)), color-stop(100%,rgba(42,176,237,1)), color-stop(100%,rgba(159,216,239,1)));
	background: -webkit-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: -o-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: -ms-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: linear-gradient(to right,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#9fd8ef',GradientType=1 );
	
	}
	
	div.tagasiviide {
	display: none ;
	/*
	text-align: right;
	font-size: 0.8em;
	border: 1px double rgb(228,245,252) ;
	border-radius: 20px;
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */	
	background: rgb(208,228,247);
	background: -moz-linear-gradient(left,  rgba(208,228,247,1) 0%, rgba(115,177,231,1) 24%, rgba(10,119,213,1) 50%, rgba(83,159,225,1) 79%, rgba(135,188,234,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(208,228,247,1)), color-stop(24%,rgba(115,177,231,1)), color-stop(50%,rgba(10,119,213,1)), color-stop(79%,rgba(83,159,225,1)), color-stop(100%,rgba(135,188,234,1)));
	background: -webkit-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: -o-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: -ms-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: linear-gradient(to right,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=1 );
	*/
	}
	
	div.raamiga:nth-child(even), div.tagasiviide:nth-child(even) {
	border: 1px double rgb(228,245,252) ;
	border-radius: 40px;
	padding: 5px;
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	background: rgb(228,245,252);
	background: -moz-linear-gradient(left,  rgba(228,245,252,1) 0%, rgba(191,232,249,1) 0%, rgba(42,176,237,1) 100%, rgba(159,216,239,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(228,245,252,1)), color-stop(0%,rgba(191,232,249,1)), color-stop(100%,rgba(42,176,237,1)), color-stop(100%,rgba(159,216,239,1)));
	background: -webkit-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: -o-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: -ms-linear-gradient(left,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	background: linear-gradient(to right,  rgba(228,245,252,1) 0%,rgba(191,232,249,1) 0%,rgba(42,176,237,1) 100%,rgba(159,216,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#9fd8ef',GradientType=1 );
	
	}
	
	
	div.raamiga:nth-child(odd), div.tagasiviide:nth-child(odd) {
	border: 1px double rgb(228,245,252) ;
	border-radius: 20px;
	padding: 5px;
	padding-right: 1em;
	padding-left: 1em;
	margin-top: 1em;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */	
	background: rgb(208,228,247);
	background: -moz-linear-gradient(left,  rgba(208,228,247,1) 0%, rgba(115,177,231,1) 24%, rgba(10,119,213,1) 50%, rgba(83,159,225,1) 79%, rgba(135,188,234,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(208,228,247,1)), color-stop(24%,rgba(115,177,231,1)), color-stop(50%,rgba(10,119,213,1)), color-stop(79%,rgba(83,159,225,1)), color-stop(100%,rgba(135,188,234,1)));
	background: -webkit-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: -o-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: -ms-linear-gradient(left,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	background: linear-gradient(to right,  rgba(208,228,247,1) 0%,rgba(115,177,231,1) 24%,rgba(10,119,213,1) 50%,rgba(83,159,225,1) 79%,rgba(135,188,234,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0e4f7', endColorstr='#87bcea',GradientType=1 );
	
	
	}
	
	.raamiga h2:hover, .raamiga h3:hover  {
	
	} 
	
	
	.floatparem {float: right; padding-left: 2em; display: inline-block;
	}
	.floatvasak {float: left; padding-right:2em; display: inline-block;
	}
	
	.katkestus { clear: both; }
	
	.comment { 
	text-size: 0.8em; 
	color: brown;
	}
	
	.label img {
	display: block;
	padding-bottom: 5px;
	text-align: center;
	
	}
	.punane {
	color: red;
	}
	ul.vahega li {padding-bottom: 0.5em;}
	
	table.vahega tr th, table.vahega tr td {
	padding: 0.4em;}
	
	nav {
	background-color: rgba(208,228,247,1);
	
	width: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius:10px;
	padding-left:5px;
	text-align: center;
	}
	
	.big {
	font-size: 1.3em;
	}
	
	#menyy {
	
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	clear: both;
	height: 80px;
	
	background: rgb(16,18,18);
	background: linear-gradient(90deg, rgba(16,18,18,1) 0%, rgba(16,18,18,0.2553221972382703) 35%, rgba(16,18,18,1) 100%); 
	background-image: url('/~urmas/valgus2022/banner.png');
	background-repeat: no-repeat;
	
	background-position: center; /* Center the image */
	
	background-size: cover; 
	z-index:1
	
	}
	
	ul#css3menu1, ul#css3menu1 ul{
	margin:0;
	list-style:none;
	padding:0;
	background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	}
	ul#css3menu1 ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:#FFFFFF;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-color:#d4d4d4;
	padding:0 10px 10px;
	}
	ul#css3menu1 li:hover>*{
	display:block;
	}
	ul#css3menu1 li{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
	}
	ul#css3menu1 li:hover{
	z-index:1;
	}
	ul#css3menu1{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	
	*display:inline;
	}
	* html ul#css3menu1 li a{
	display:inline-block;
	}
	ul#css3menu1>li{
	margin:0;
	}
	ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;
	}
	ul#css3menu1 a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:bold 14px Trebuchet MS;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:#c1c1c1;
	background-image:url("mainbk.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
	}
	ul#css3menu1 ul li{
	float:none;
	margin:10px 0 0;
	}
	ul#css3menu1 ul a{
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	font:14px Tahoma;
	color:#000;
	text-decoration:none;
	}
	ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#f8ac00;
	border-color:#C0C0C0;
	border-style:solid;
	color:#000000;
	text-shadow:#FFF 0 0 1px;
	background-image:url("mainbk.png");
	background-position:0 100px;
	text-decoration:none;
	}
	ul#css3menu1 span{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
	}
	ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#FFFFFF;
	background-image:none;
	color:#868686;
	text-decoration:none;
	}
	ul#css3menu1 li.topfirst>a{
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	}
	ul#css3menu1 li.toplast>a{
	border-radius:0 5px 5px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	}
	
	
	
	img {border: none;}
	
	div.eelminejargmine {
	text-align: center;	
	width: 100%;
	}
	
	span.eelmine  {
	display: inline-block;
	width: 45%;
	margin-right: 20px;
	
	text-align: left;
	}
	
	span.jargmine  {
	display: inline-block;
	width: 45%;
	text-align: right;
	margin-left: 20px;
	
	}	
	span.eelmine a{
	display: inline-block;
	width: 100%	;
	padding: 0.5em;
	}
	span.jargmine  a {
	display: inline-block;
	width: 100%;
	padding: 0.5em;
	
	}
	span.eelmine  a:before {
	color: #000;
	content: "Eelmine: ";
	}
	span.jargmine  a:before {
	color: #000;
	content: "Järgmine: ";	
	}
	span.jargmine  a:hover, span.eelmine a:hover { 	
	background-color: #A2F4FF;
	text-decoration: underline;
	}	
	
	div.wiz-buttons {
	margin-top: 10px;
	height: 30px;
	
	}
	
	.wiz-buttons > a {
	position: relative;
	display:block;
	font: normal 14px Arial;
	text-decoration: none;
	cursor:pointer;
	}    
	
	.wiz-buttons > a > .button {
	min-width: 40%;
	}
	
	/* Next Button */
	
	.wiz-buttons > .next {
	color: #FFF;
	}
	
	.wiz-buttons > .next > .arrow-inner {
	display: block;
	position: absolute;
	top: 1px;
	right: 3px;
	z-index: 2000;
	width: 0;
	height: 0;
	border: 14px solid transparent;
	border-left-color: #E38A13;    
	}
	
	.wiz-buttons > .next > .arrow {
	display: block;
	float: right;
	width: 0;
	height: 0;
	border:  15px solid transparent;
	border-left-color: #CC790B;
	}
	
	.wiz-buttons > .next > .button {
	display: block;
	float: right;
	line-height: 20px;
	background-color: #E38A13;
	border: 2px solid #CC790B;
	border-right: 0;
	padding: 3px 3px 3px 9px;
	text-align: center;
	-webkit-border-radius: 2px 0 0 2px;
	-moz-border-radius: 2px 0 0 2px;
	border-radius: 2px 0 0 2px;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	
	.wiz-buttons > .next:hover > .arrow {
	border-left-color: #ad6608;
	}
	
	.wiz-buttons > .next:hover > .arrow-inner {
	border-left-color: #CC790B;
	}
	
	.wiz-buttons > .next:hover > .button {
	background-color: #CC790B;
	border-color: #b66c09;
	}
	
	/* Previous Button */
	
	.wiz-buttons > .previous {
	color: #FFF;
	}
	
	.wiz-buttons > .previous > .arrow-inner {
	display: block;
	position: absolute;
	top: 1px;
	left: 3px;
	z-index: 2000;
	width: 0;
	height: 0;
	border: 14px solid transparent;
	border-right-color: #E38A13;    
	}
	
	.wiz-buttons > .previous > .arrow {
	display: block;
	float: left;
	width: 0;
	height: 0;
	border:  15px solid transparent;
	border-right-color: #CC790B;
	}
	
	.wiz-buttons > .previous > .button {
	display: block;
	float: left;
	line-height: 20px;
	background-color: #E38A13;
	border: 2px solid #CC790B;
	
	border-left: 0;
	padding: 3px 9px 3px 3px;
	text-align: center;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	
	.wiz-buttons > .previous:hover > .arrow {
	border-right-color: #ad6608;
	}
	
	.wiz-buttons > .previous:hover > .arrow-inner {
	border-right-color: #CC790B;
	}
	
	.wiz-buttons > .previous:hover > .button {
	background-color: #CC790B;
	border-color: #b66c09;
	}
	
	
	.videoviide { display: none ;}
	
	.jaluselogo { float: right; height: 75px;}
	
	.prindi {display: none;}
	
	#logo {
	right:0;
	position: absolute;
	width: 400px;
	height: 70px;
	display: inline-block;
	vertical-align: top;
	padding: 2px;
	padding-right: 50px;
	margin: 2px;
	border: 1px solid #fff;
	border-radius: 5px;
	
	
	
	background: url('/~urmas/valgus2022/fav/par64l.png') left no-repeat, url('/~urmas/valgus2022/fav/par64r.png') right  no-repeat; 
	
	}
	
	.logo1 {
	font-size: 40px;
	font-family: cursive;
	color: #ffffff;
	text-align: center;
	padding:0;
	margin:0;
	
	text-shadow: 0 -1px 3px #777;
	}
	
	.logo2 {
	margin:0;
	padding:0;
	font-size: 12px;
	color: #fff;
	text-align: center;
	}
	.pealkiri {
	font-size: 1.2 em;
	font-weight: bold;
	}
	
	
	
	main {
	display: block;
	width: 90%;
	margin: 0 auto;
	/* üles ja alla 0, muidu keskele */
	background-color: #faff81;
	padding: 1em;
	border-radius: 1em;
	margin-top: 1em;
	margin-bottom: 1em; }
	
	footer {
	padding: 0.5em 2em 0 2em;
	border-radius: 1em; }
	
	body dt {
	color: #ffc53a;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em; }
	
	h1 {
	color: #e06d06;
	font-weight: bold;
	font-size: 3em;
	padding-top: 0.5em;
	margin: 0; }
	
	.lingid ul {
	list-style: none;
	padding-top: 0px;
	margin: 0px; }
	
	.lingid ul li {
	padding-top: 0;
	font-size: 1.1em;
	padding-left: 0;
	text-indent: -2em; }
	
	.lingid ul b {
	color: #b26700;
	display: block;
	font-size: 0.8em;
	padding-top: 0.7em; }
	
	td {
	padding: 0px; }
	
	.lingid ul li a:after {
	content: " : ";
	color: #e06d06; }
	
	.lingid ul li b:after {
	content: ": "; }
	
	.lingid ul li a:nth-last-child(1):after {
	content: "."; }
	
	a:visited, a:active, a:link {
	color: #e06d06;
	text-decoration: none; }
	
	a:hover {
	color: #e06d06;
	text-decoration: underline; }
	
	.copy {
	font-size: 0.8em; }
	
	.rohutatud {
	font-weight: bold; }
	
	.kood {
	white-space: pre;
	font-family: Tahoma;
	font-size: 0.8em;
	border: 1px solid #e06d06;
	background-color: #ffc53a; }
	
	.selgitus {
	color: #b26700;
	font-weight: normal;
	text-align: justify; }
	
	div {
	padding-bottom: 0.3em;
	padding-top: 0.2em; }
	
	.veerg {
	width: 45%;
	height: 700px;
	padding: 1em;
	margin: 0.5em;
	float: left;
	border: 1pt solid #faff81;
	border-radius: 15px;
	background-color: #ffc53a; }
	
	.pilt {
	text-align: center; }
	
	.paks {
	font-weight: bold; }
	
	.et {
	color: #161032; }
	
	.en {
	color: #b26700; }
	
	.vaike {
	font-size: 0.6em; }
	
	.lood {
	list-style: none;
	margin: 0; }
	
	.lood li {
	margin-top: 1em;
	text-align: justify; }
	
	iframe {
	display: inline-block;
	margin: 0 auto;
	border: 0; 
	padding: 1em;
	}
	
	span.ruut {
	display: inline-block;
	width: 100px;
	height: 100px;
	border: 1px solid blue; }
	
	span.ruut:nth-of-type(1) {
	background-color: #161032; }
	
	span.ruut:nth-of-type(2) {
	background-color: #faff81; }
	
	span.ruut:nth-of-type(3) {
	background-color: #ffc53a; }
	
	span.ruut:nth-of-type(4) {
	background-color: #e06d06; }
	
	span.ruut:nth-of-type(5) {
	background-color: #b26700; }
	
	article {
	border: 1px solid #ffc53a;
	border-radius: 20px;
	padding-left: 25px;
	padding-right: 15px;
	margin-bottom: 1em; }
	
	article.raamita {
	border: none; }
	
	article h1 {
	font-size: 1em;
	width: 50%;
	margin-bottom: 5px;
	margin-left: -10px;
	border-bottom: 1px dotted #e06d06; }
	
	.reisiviited {
	text-align: right;
	color: #b26700; }
	
	ul.galerii {
	list-style: none;
	text-align: center; }
	
	ul.galerii li {
	display: inline-block;
	width: 400px;
	margin-top: 15px;
	text-align: left;
	padding: 20px 20px 30px 15px;
	background: #eee;
	border: 1px solid #fff;
	box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
	position: relative; }
	
	ul.galerii li > div:before {
	counter-increment: pildid;
	content: counter(pildid) ". ";
	font-weight: bold;
	color: #b26700; }
	
	ul.galerii li div {
	max-width: 800px;
	margin-top: 5px;
	font-family: monospace; }
	
	ul.gal2 {
	list-style: none;
	text-align: center; }
	
	ul.gal2 li {
	display: block;
	width: 800px;
	margin-top: 15px;
	text-align: left;
	padding: 20px 20px 30px 15px;
	background: #eee;
	border: 1px solid #fff;
	box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
	position: relative; 
	}
	
	ul.gal2 li div {
	max-width: 800px;
	margin-top: 5px;
	font-family: monospace; 
	} 
	
	ol.hore > li, 
	ul.hore > li {
	padding-bottom: 0.5em; 
	}
	.hore {
	padding-bottom: 0.5em; }
	
	div.hore div {
	padding-bottom: 0.25em; }
	
	ul.lee {
	list-style:none;
	}
	
	ul.lee li {
	padding: 3px;
	
	}
	ul.lee li span {
	width: 300px;
	display: inline-block;
	}
	
	

div.gallery-land {
  margin: 5px;
  border: 1px solid #ccc;
  border-radius:1em;
  float: left;
  width: 400px;
  min-height:320px;
  overflow: auto;
  background-color:#ffffffee;
}

div.gallery-port {
  margin: 5px;
  border: 1px solid #ccc;
  border-radius:1em;
  float: right;
  width: 400px;
  min-height:450px;
  overflow: auto;
  background-color:#ffffffee;
}

div.gallery-land img:hover, div.gallery-port img:hover{
  border: 1px solid #777;
}

div.gallery-land img {
  width: 90%;
  height: auto;
  display: block;
  margin: 0 auto;
  border:none;
  border-radius:1em;
}

div.gallery-port img {
  width: auto;
  height: 300px;
  display: block;
  margin: 0 auto;
  border:none;
  border-radius:1em;
}
div.desc {
  padding: 15px;
  color: brown;
  
}
}	